Sector: CREDIT UNIONS - Bug #3733

Test server --> Report ---> consolidated Report --> credit unions --> CU5A-Allowance for Loan
Loss--> Table width out of the screen please need to fixed this issue

08/17/2022 05:52 PM - Mohd Irfan

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce bug:

Test server --> Report ---> consolidated Report --> credit unions --> CU5A-Allowance for Loan Loss--> Table width out of the screen
please need to fixed this issue.

See attached screenshot:
History

#1 - 08/19/2022 10:45 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/19/2022 11:41 AM - Mohd Irfan

- Status changed from Resolved to Closed
